GesagtGetan:
  OAuth2Client:
    clientId: "26cef139-722e-4274-8308-869d6c89618b"
    clientSecret: "1a258fd7-f65d-4343-a562-1b7e927b3d5d"
  Basic:
    Favicon: true
    ThemeColor: "#ffffff"
    SafariPinColor: "#263149"
    Name: "Mystyle by Kronoflooring"
    ViewportFit: cover

Jonnitto:
  PhotoSwipe:
    selector:
      content: "[instanceof Carbon.Image:Lightbox][lightbox=true]"
  #    onDocument: '[instanceof GesagtGetan.Theme:Person]'
  AssetList:
    includeCss: false

Carbon:
  Link:
    defaultPhoneCountryCode: "0043"

Neos:
  Flow:
    mvc:
      routes:
        "Neos.Neos":
          variables:
            defaultUriSuffix: ""
        "GesagtGetan.Theme":
          position: "start"
    http:
      middlewares:
        "poweredByHeader": ~

  Neos:
    userInterface:
      #scrambleTranslatedLabels: true
      translation:
        autoInclude:
          GesagtGetan.Theme:
            - 'NodeTypes/*'
    fusion:
      autoInclude:
        GesagtGetan.Theme: true
  ContentRepository:
    contentDimensions:
      language:
        default: de
        defaultPreset: de
        label: Sprache
        icon: icon-language
        presets:
          de:
            label: Deutsch
            values:
              - de
            uriSegment: de
          en:
            label: English
            values:
              - en
              - de
            uriSegment: en
